Subject: Ticket Assigned - 2 orders requested for return
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 15:52:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  2 orders requested for return Hi Team,

Its been more than 5days I have requested to return the products that I had
received as they are very big in size however no one from your side has
come to pick them up.
Could you please support me and once I get my money refunded I would be
ordering the smaller size.

Order numbers -
9583781195, 9583972976

Regards,
asad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4813943